# $EPIC: squery,v 1.2 2005/03/09 22:59:01 jnelson Exp $
Synopsis:
   SQUERY <servicename> <text>

Description:
   The SQUERY command is how you send a message to a network service.

Examples:
   To ask the "irchelp" service for help on the topic "privmsg"
      /squery irchelp help privmsg

See Also:
   servlist(1)

